<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>histwiki/a4d7ac4f-0b4f-4393-85e6-3b0a9b99cfc7.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Bataille du cap Sarytch 

<p>
La bataille du cap Sarytch est une bataille navale qui eut lieu le 18 novembre 1914 au large du cap Sarytch, dans la mer Noire, pendant la Première Guerre mondiale. 

<p>
Elle opposa 
<span class="LO p43 Leadership-Governed " onMouseOver="changeClass('p43', true)" onMouseOut="changeClass('p43', false)">&nbsp;<span class="subb">Leadership-Governed:43</span>&nbsp;la</span>
<span class="LO p43 Leadership-Governed " onMouseOver="changeClass('p43', true)" onMouseOut="changeClass('p43', false)">flotte</span>
<span class="LO p43 Leadership-Governed " onMouseOver="changeClass('p43', true)" onMouseOut="changeClass('p43', false)">russe</span>, 
<span class="LO p43 Leadership-TARGET LU" onMouseOver="changeClass('p43', true)" onMouseOut="changeClass('p43', false)">commandée</span><a id="p43"></a><span class="LO p43 Leadership-TARGET" onMouseOver="changeClass('p43', true)" onMouseOut="changeClass('p43', false)"> <sub>Leadership:43</sub> </span>
<span class="LO p43 Leadership-Leader " onMouseOver="changeClass('p43', true)" onMouseOut="changeClass('p43', false)">&nbsp;<span class="subb">Leadership-Leader:43</span>&nbsp;par</span>
<span class="LO p43 Leadership-Leader " onMouseOver="changeClass('p43', true)" onMouseOut="changeClass('p43', false)">le</span>
<span class="LO p43 Leadership-Leader " onMouseOver="changeClass('p43', true)" onMouseOut="changeClass('p43', false)">vice-amiral</span>
<span class="LO p43 Leadership-Leader " onMouseOver="changeClass('p43', true)" onMouseOut="changeClass('p43', false)">Eberhardt</span>, aux navires allemands, battant pavillon turc mais à équipage entièrement germanique, 
<span class="LO p69 Leadership-Governed " onMouseOver="changeClass('p69', true)" onMouseOut="changeClass('p69', false)">&nbsp;<span class="subb">Leadership-Governed:69</span>&nbsp;les</span>
<span class="LO p69 Leadership-Governed " onMouseOver="changeClass('p69', true)" onMouseOut="changeClass('p69', false)">SMS</span>
<span class="LO p69 Leadership-Governed " onMouseOver="changeClass('p69', true)" onMouseOut="changeClass('p69', false)">Goeben</span>
<span class="LO p69 Leadership-Governed " onMouseOver="changeClass('p69', true)" onMouseOut="changeClass('p69', false)">et</span>
<span class="LO p69 Leadership-Governed " onMouseOver="changeClass('p69', true)" onMouseOut="changeClass('p69', false)">SMS</span>
<span class="LO p69 Leadership-Governed " onMouseOver="changeClass('p69', true)" onMouseOut="changeClass('p69', false)">Breslau</span>, 
<span class="LO p69 Leadership-TARGET LU" onMouseOver="changeClass('p69', true)" onMouseOut="changeClass('p69', false)">commandés</span><a id="p69"></a><span class="LO p69 Leadership-TARGET" onMouseOver="changeClass('p69', true)" onMouseOut="changeClass('p69', false)"> <sub>Leadership:69</sub> </span>
<span class="LO p69 Leadership-Leader " onMouseOver="changeClass('p69', true)" onMouseOut="changeClass('p69', false)">&nbsp;<span class="subb">Leadership-Leader:69</span>&nbsp;par</span>
<span class="LO p69 Leadership-Leader " onMouseOver="changeClass('p69', true)" onMouseOut="changeClass('p69', false)">le</span>
<span class="LO p69 Leadership-Leader " onMouseOver="changeClass('p69', true)" onMouseOut="changeClass('p69', false)">contre-amiral</span>
<span class="LO p69 Leadership-Leader " onMouseOver="changeClass('p69', true)" onMouseOut="changeClass('p69', false)">Souchon</span>. 

<p>
Elle se termina par la retraite de ces derniers. 

<p>
Première Guerre mondiale 

<p>
Bataille du cap Sarytch 

<p>
La bataille du cap Sarytch est une bataille navale qui eut lieu le 18 novembre 1914 au large du cap Sarytch, dans la mer Noire, pendant la Première Guerre mondiale. 

<p>
Elle opposa 
<span class="LO p131 Leadership-Governed " onMouseOver="changeClass('p131', true)" onMouseOut="changeClass('p131', false)">&nbsp;<span class="subb">Leadership-Governed:131</span>&nbsp;la</span>
<span class="LO p131 Leadership-Governed " onMouseOver="changeClass('p131', true)" onMouseOut="changeClass('p131', false)">flotte</span>
<span class="LO p131 Leadership-Governed " onMouseOver="changeClass('p131', true)" onMouseOut="changeClass('p131', false)">russe</span>, 
<span class="LO p131 Leadership-TARGET LU" onMouseOver="changeClass('p131', true)" onMouseOut="changeClass('p131', false)">commandée</span><a id="p131"></a><span class="LO p131 Leadership-TARGET" onMouseOver="changeClass('p131', true)" onMouseOut="changeClass('p131', false)"> <sub>Leadership:131</sub> </span>
<span class="LO p131 Leadership-Leader " onMouseOver="changeClass('p131', true)" onMouseOut="changeClass('p131', false)">&nbsp;<span class="subb">Leadership-Leader:131</span>&nbsp;par</span>
<span class="LO p131 Leadership-Leader " onMouseOver="changeClass('p131', true)" onMouseOut="changeClass('p131', false)">le</span>
<span class="LO p131 Leadership-Leader " onMouseOver="changeClass('p131', true)" onMouseOut="changeClass('p131', false)">vice-amiral</span>
<span class="LO p131 Leadership-Leader " onMouseOver="changeClass('p131', true)" onMouseOut="changeClass('p131', false)">Eberhardt</span>, aux navires allemands, battant pavillon turc mais à équipage entièrement germanique, 
<span class="LO p157 Leadership-Governed " onMouseOver="changeClass('p157', true)" onMouseOut="changeClass('p157', false)">&nbsp;<span class="subb">Leadership-Governed:157</span>&nbsp;les</span>
<span class="LO p157 Leadership-Governed " onMouseOver="changeClass('p157', true)" onMouseOut="changeClass('p157', false)">SMS</span>
<span class="LO p157 Leadership-Governed " onMouseOver="changeClass('p157', true)" onMouseOut="changeClass('p157', false)">Goeben</span>
<span class="LO p157 Leadership-Governed " onMouseOver="changeClass('p157', true)" onMouseOut="changeClass('p157', false)">et</span>
<span class="LO p157 Leadership-Governed " onMouseOver="changeClass('p157', true)" onMouseOut="changeClass('p157', false)">SMS</span>
<span class="LO p157 Leadership-Governed " onMouseOver="changeClass('p157', true)" onMouseOut="changeClass('p157', false)">Breslau</span>, 
<span class="LO p157 Leadership-TARGET LU" onMouseOver="changeClass('p157', true)" onMouseOut="changeClass('p157', false)">commandés</span><a id="p157"></a><span class="LO p157 Leadership-TARGET" onMouseOver="changeClass('p157', true)" onMouseOut="changeClass('p157', false)"> <sub>Leadership:157</sub> </span>
<span class="LO p157 Leadership-Leader " onMouseOver="changeClass('p157', true)" onMouseOut="changeClass('p157', false)">&nbsp;<span class="subb">Leadership-Leader:157</span>&nbsp;par</span>
<span class="LO p157 Leadership-Leader " onMouseOver="changeClass('p157', true)" onMouseOut="changeClass('p157', false)">le</span>
<span class="LO p157 Leadership-Leader " onMouseOver="changeClass('p157', true)" onMouseOut="changeClass('p157', false)">contre-amiral</span>
<span class="LO p157 Leadership-Leader " onMouseOver="changeClass('p157', true)" onMouseOut="changeClass('p157', false)">Souchon</span>. 

<p>
Elle se termina par la retraite de ces derniers. 

<p>
Navires engagés 

<p>
Russie pré- dreadnought Evstafii, navire amiral - 33 tués, 25 blessés pré- dreadnought Jean Chrysostome pré- dreadnought Panteleïmon pré- dreadnought Trois Hiérarques pré- dreadnought Rostislav croiseur Almaz 1 autre croiseur, le Pamiat Merkouria - 12 torpilleurs Allemagne croiseur de bataille SMS Goeben, rebaptisé Yavuz Sultan - endommagé croiseur léger SMS Breslau, rebaptisé Midilli 

<p>
Illustrations 

<p>
Le croiseur de bataille SMS Goeben Le SMS Goeben sous pavillon ottoman Le croiseur SMS Breslau Vue du Souvenir de Mercure (Pamiat Merkouria) russe 

<p>
Liens externes 

<p>
Site complet sur la bataille 

<p>
Portail de l' histoire militaire Portail du monde maritime Portail de la Première Guerre mondiale Portail de la Russie Portail de la Turquie Portail de l' Empire allemand 

</body>
